html, body {
    height: 100%;
}
body {
    background-color: rgb(0,0,0,0.3);
    background-image: url('../../images/working/fondo.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.fondo {
    background-color: rgb(0,0,0,0.3);
    height: 100%;
}
.container {
    color: white;
    padding: 50px;
    margin: auto;
    width: 50%;
    text-align: center;
}

@media (max-width: 767px) {
    .container {
        width: 90%;
    }
}